Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

something messed up my site!

edited July 2009 in Vanilla 1.0 Help
http://insightfulcupcakes.recoding.net/index.php I'm not a very php savvy guy so I have no idea what I'm supposed to do. Someone please help!

Comments

  • MarkMark Vanilla Staff
    It looks like it's working to me. What's wrong?
Sign In or Register to comment.